package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 查询所有逻辑分区的返回结果(V8)
 *
 * @author sxp
 * @since May 8, 2018
 */
public class LogicalPartitionResponse extends ResponseBase {
    private List<LogicalPartitionEntry> entries;

    public LogicalPartitionResponse() {
    }

    public List<LogicalPartitionEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<LogicalPartitionEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
